Subject: Ticket Assigned - ESC ******************
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 18:21:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC ****************** osama hamza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  osama hamza Bot:  Hi Osama Hamza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4576117036 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097470770804            09:56 PM, 06th Jul                   Mohammed                    Hi  Osama, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:57 PM, 06th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:57 PM, 06th Jul                     osama hamza                    Order No 4576117036           09:58 PM, 06th Jul                   Mohammed                   Is this contact number working 97470770804           09:58 PM, 06th Jul                     osama hamza                    Yes. Alwasy used for max but No one call yet           09:59 PM, 06th Jul                     osama hamza                    This firat time the deliver delay like that even no one call me to arrange date           10:01 PM, 06th Jul                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 97470770804 but didn't receive any response from your end.           10:01 PM, 06th Jul                   Mohammed                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           10:01 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           10:01 PM, 06th Jul                     osama hamza                    When           10:01 PM, 06th Jul                     osama hamza                    No this is not true           10:02 PM, 06th Jul                     osama hamza                    No one call me           10:02 PM, 06th Jul                     osama hamza                    And yesterday i order this. Hiw come 3 days they try           10:02 PM, 06th Jul                     osama hamza                    Thank you for your order. Order 4576117036 for Solid Casual Slip-On Shoes  - ... +4more item(s) for QAR 225.0 is confirmed. Expect delivery by 06-07-2021.           10:03 PM, 06th Jul                     osama hamza                    This from max           10:04 PM, 06th Jul                   Mohammed                   order placed on Jul 5, 2021           10:06 PM, 06th Jul                     osama hamza                    Yes           10:06 PM, 06th Jul                     osama hamza                    I told youn, so how come they try from 3 days           10:06 PM, 06th Jul                     osama hamza                    Im travilng tommorow afternoon           10:07 PM, 06th Jul                     osama hamza                    Provide me contact number for the driver who deliver. If you can           10:10 PM, 06th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:11 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           10:11 PM, 06th Jul                     osama hamza                    Yes. My problem still un solved.           10:12 PM, 06th Jul                     osama hamza                    The concerned team what will do now           10:13 PM, 06th Jul                     osama hamza                    Items from Order# 4576117036 AWB FC0705210005794 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/Xn9LbyTpEhb.           10:14 PM, 06th Jul                     osama hamza                    I stay all the day waiting no one call           10:14 PM, 06th Jul                     osama hamza                    And now also i havr to wait. Tomorrow           10:15 PM, 06th Jul                     osama hamza                    I cant           10:15 PM, 06th Jul                     osama hamza                    I need solution           10:15 PM, 06th Jul                     osama hamza                    Im traveling tommorow. I told you           10:16 PM, 06th Jul                   Mohammed                   We will check that with our courier team and deliver it ASAP           10:17 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           10:17 PM, 06th Jul                     osama hamza                    Actually this first time happens like this. It is weird.           10:18 PM, 06th Jul                     osama hamza                    Try your best plz           10:19 PM, 06th Jul                     osama hamza                    Thank you           10:19 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822364